<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DescriptionOfAlert</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>&lt;b&gt;%1$@&lt;/b&gt; %2$#@nOtherApps@ movido a la papelera.%3$#@nothing@
%5$#@atLeast@&lt;b&gt;%4$@&lt;/b&gt; de los archivos restantes se encontraron en su disco.</string>
		<key>atLeast</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string></string>
			<key>zero</key>
			<string>Al menos </string>
		</dict>
		<key>nOtherApps</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>se ha</string>
			<key>other</key>
			<string>se han</string>
			<key>zero</key>
			<string>y %3$#@otherAppsInsertedText@</string>
		</dict>
		<key>nothing</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string></string>
		</dict>
		<key>otherAppsInsertedText</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%3$d aplicación adicional se ha</string>
			<key>other</key>
			<string>%3$d aplicaciones adicionales se han</string>
		</dict>
	</dict>
</dict>
</plist>
